html,body{
  font-family: "Montserrat", "Zen Kaku Gothic New", "Hiragino Sans" , "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "游ゴシック Medium", YuGothic, YuGothicM, sans-serif;
  font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  background-color: #f5f5f5;
	color: #333;
	line-height: 1.7;
}
a{
  color: #333;
  transition: opacity 0.3s, color 0.3s;
}
a:hover{ opacity: 0.7; }
img,picture{
	max-width: 100%;
	display: block;
}
.overflow{ overflow: hidden; }




#wrapper{
  max-width: 60rem;
  background-color: #fff;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
  margin: 0 auto;
}


.bg-grid{
  background: url(../images/bg-grid.png) center top;
  background-size: 2.9rem auto;
}
.bg-bl1{
  background: #e7f2f7;
}
.bg-bl2{
  background: linear-gradient(to right,#04519e,#006abb);
}


.fv{
  background: url(../images/fv-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 1rem 0 7rem;
}
.fv img.fv-img1{
  width: 96%;
  margin: 0 auto;
}
.fv h1 img{
  width: 90%;
  margin: 0.5rem auto 2rem;
}
.fv a.fv-btn{
  display: block;
  width: 86%;
  margin: 0 auto;
}


section{
  padding: 6rem 0 7rem;
}


.ttl-1{
  font-size: 3.6rem;
  text-align: center;
  padding-bottom: 0.5em;
  margin-bottom: 5rem;
  color: #04519e;
  position: relative;
}
.ttl-1::before{
  content: "";
  display: block;
  width: 6rem;
  height: 0.4rem;
  background: #04519e;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.ttl-1.wh{ color: #fff; }
.ttl-1.wh::before{
  background: #fff;
}


a.cta-btn{
  display: block;
  width: 98%;
  margin: 6rem auto 0;
}


.result ul li{
  display: block;
}
.result ul li + li{
  margin-top: 5rem;
}
.result ul li .voice{
  display: flex;
  gap: 2rem;
  margin-bottom: 3rem;
}
.result ul li .voice img.icon{
  width: 9rem;
}
.result ul li .voice p{
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to right,#006abb,#04519e);
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  border-radius: 1rem;
  position: relative;
}
.result ul li .voice p::before{
  content: "";
  display: block;
  width: 1.1rem;
  height: 1.6rem;
  background: #006abb;
  clip-path: polygon(0 50%,100% 0,100% 100%);
  position: absolute;
  left: -1rem;
  top: 50%;
  transform: translateY(-50%);
}
.result ul li:nth-child(2n) .voice{
  flex-direction: row-reverse;
}
.result ul li:nth-child(2n) .voice p::before{
  background: #04519e;
  clip-path: polygon(0 0,100% 50%,0 100%);
  left: unset;
  right: -1rem;
}
.result ul li .box{
  background: #fff;
  border-radius: 2rem;
  padding: 2rem 0;
}
.result ul li .box img{
  width: 38rem;
  margin: 0 auto;
}


ul.accbox li{
  display: block;
}
ul.accbox li + li{
  margin-top: 2.5rem;
}
.accbox .accttl{
  display: flex;
  align-items: center;
  min-height: 12.5rem;
  padding: 0 5rem 0 2rem;
  border-radius: 1.5rem;
  background: #e7f2f7;
  position: relative;
  cursor: pointer;
}
.accbox .accttl::before{
  content: "";
  display: block;
  width: 2rem;
  height: 1.4rem;
  background: #04519e;
  clip-path: polygon(0 0,50% 100%,100% 0);
  position: absolute;
  right: 1.6rem;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s;
}
.accbox .accttl.active::before{
  transform: translateY(-50%) rotate(180deg);
}
.accbox .accttl h3{
  font-size: 2.4rem;
  line-height: 1.4;
  color: #04519e;
}
.accbox .accshow{
  padding: 3rem 0 1.5rem;
}


.detail .accbox .accttl{
  gap: 1.2rem;
}
.detail .accbox .accttl .num,
.step ul li .num{
  display: inline-block;
  background: #04519e;
  color: #fff;
  line-height: 1.5;
  border-radius: 0.75em;
  padding: 0 0.7em;
  font-size: 1.8rem;
  font-weight: 700;
}
.detail .accbox .accttl h3{
  flex: 1;
}


.step ul li{
  display: block;
  background: #fff;
  padding: 3rem 3rem 0;
  border-radius: 2rem;
  text-align: center;
}
.step ul li + li{
  margin-top: 3rem;
}
.step ul li h3{
  font-size: 3rem;
  margin-top: 0.2em;
}
.step ul li .img{
  display: flex;
  justify-content: center;
  padding: 4rem 0;
}
.step ul li .img:has( img.step-4-img){
  padding: 4rem 0 0;
}
.step ul li .img img.step-1-img{
  width: 90%;
}
.step ul li .img img.step-2-img{
  width: 50%;
}
.step ul li .img img.step-3-img{
  width: 46%;
}
.step ul li .img img.step-4-img{
  width: 56%;
}


.cta{
  padding: 5rem 0 6rem;
}
.cta a.cta-btn{
  margin-top: 0;
}


.profile img.profile-img{
  width: 30rem;
  margin: 0 auto 4rem;
}
.profile h3{
  font-size: 3.4rem;
  text-align: center;
  color: #04519e;
  padding-bottom: 0.2em;
  margin-bottom: 3rem;
  border-bottom: 2px solid;
}
.profile p{
  font-size: 2.2rem;
}


.comment h2{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 12.5rem;
  border-radius: 1.5rem;
  color: #fff;
  font-size: 3rem;
  line-height: 1.4;
  text-align: center;
  margin: 5rem 0 3rem;
}
.comment h2:first-child{
  margin-top: 0;
}


.faq .accbox .accttl{
  padding-left: 7rem;
}
.faq .accbox .accshow p{
  padding-left: 7rem;
  position: relative;
}
.faq .accbox .accttl::after,
.faq .accbox .accshow p::before{
  font-size: 4rem;
  font-weight: 600;
  line-height: 1;
  position: absolute;
  left: 1.5rem;
}
.faq .accbox .accttl::after{
  content: "Q.";
  color: #04519e;
  top: 50%;
  transform: translateY(-50%);
}
.faq .accbox .accshow p::before{
  content: "A.";
  color: #ed2056;
  top: 0;
}


.finish{
  background: url(../images/finish-bg.jpg) center center no-repeat;
  background-size: cover;
  text-align: center;
  padding: 8rem 0 9rem;
}
.finish h2{
  font-size: 3.6rem;
  color: #04519e;
  margin-bottom: 3rem;
}


footer{
  background: #04519e;
  color: #fff;
  font-size: 1.6rem;
  text-align: center;
  padding: 3rem 0;
}
footer a{ color: #fff; }
footer .copy{
  margin-top: 0.8em;
}




/* ヘッダー動き */
.top-ani-1{
  opacity: 0;
  transform: translateY(3rem);
}
.top-ani-1.load{
  opacity: 1;
  transform: translate(0);
  transition: opacity 1s, transform 1s;
  transition-delay: 0.4s;
  transition-property: opacity, transform;
}


/* スクロールアニメ */
.fade-b,
.fade-b-ct > *{
  opacity: 0;
}

.fade-b,
.fade-b-ct > * { transform: translateY(3rem); }

.fade-b.load,
.fade-b-ct.load > *{
  opacity: 1;
  transition: opacity 1s, transform 1s;
  transform: translate(0);
}

.fade-b-ct.load > :nth-child(2) { transition-delay: 0.2s; }
.fade-b-ct.load > :nth-child(3) { transition-delay: 0.4s; }

.fade-b-ct.load > :nth-child(2),
.fade-b-ct.load > :nth-child(3) {
  transition-property: opacity, transform;
}


/* ボタン用アニメーション */
.pluse{ animation: pulse 1s infinite; }

@keyframes pulse {
  0%,100% { transform: scale3d(1, 1, 1); }
  50% { transform: scale3d(1.05, 1.05, 1.05); }
}


/* ロード画面 */
#loading {
  width: 100%;
  height: 100%;
  background: #04519e;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loader008,
.loader008:after {
  border-radius: 50%;
  width: 4.5rem;
  height: 4.5rem;
}
.loader008 {
  position: relative;
  text-indent: -9999em;
  border-top: 0.6rem solid rgba(255,255,255,0.3);
  border-right: 0.6rem solid rgba(255,255,255,0.3);
  border-bottom: 0.6rem solid rgba(255,255,255,0.3);
  border-left: 0.6rem solid #fff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#loading.loaded {
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s, visibility 1s;
}


/* ページトップ */
#pagetop {
  display: none;
  position: fixed;
  bottom: 1.6rem;
  right: 1.6rem;
  z-index: 997;
}
#pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  width: 4rem;
  height: 4rem;
  background-color: #04519e;
}
#pagetop a img {
  width: 1.6rem;
  margin-top: -0.2rem;
}




/*　PC
------------------------------------------------------------------------------------------------*/
@media (min-width: 769px){
.sp{ display: none !important; }

html{ font-size: 10px; }
body{ font-size: 1.8rem; }

.content{
  width: 100%;
  padding: 0 4rem;
	margin: 0 auto;
}




/*　タブレット
------------------------------------------------------------------------------------------------*/
@media (max-width: 1100px){

html{ font-size: 0.9vw; }




}/*　タブレットここまで */
}/*　PCここまで */




/*　スマホ
------------------------------------------------------------------------------------------------*/
@media (max-width: 768px){
.pc{ display: none !important; }

html{ font-size: 2.6vw; }
body{ font-size: 1.4rem; }

.content{
	width: 100%;
	padding: 0 1.6rem;
}


#wrapper{
  box-shadow: none;
}


.bg-grid{
  background: url(../images/bg-grid.png) center top;
  background-size: 2rem auto;
}


.fv{
  padding: 1rem 0 4rem;
}
.fv h1 img{
  margin: 0.3rem auto 1.5rem;
}


section{
  padding: 4rem 0;
}


.ttl-1{
  font-size: 2.4rem;
  margin-bottom: 3rem;
}
.ttl-1::before{
  width: 4rem;
  height: 0.3rem;
}


a.cta-btn{
  width: 95%;
  margin: 4rem auto 0;
}


.result ul li + li{
  margin-top: 4rem;
}
.result ul li .voice{
  gap: 1.4rem;
  margin-bottom: 2rem;
}
.result ul li .voice img.icon{
  width: 6rem;
}
.result ul li .voice p{
  font-size: 1.8rem;
  border-radius: 0.8rem;
}
.result ul li .voice p::before{
  width: 0.8rem;
  height: 1.4rem;
  left: -0.7rem;
}
.result ul li:nth-child(2n) .voice p::before{
  right: -0.7rem;
}
.result ul li .box{
  border-radius: 1.5rem;
  padding: 1.5rem 0;
}
.result ul li .box img{
  width: 80%;
}


ul.accbox li + li{
  margin-top: 2rem;
}
.accbox .accttl{
  min-height: 8.5rem;
  padding: 0 4rem 0 1.6rem;
  border-radius: 1.5rem;
}
.accbox .accttl::before{
  width: 1.6rem;
  height: 1rem;
  right: 1.2rem;
}
.accbox .accttl h3{
  font-size: 1.8rem;
}
.accbox .accshow{
  padding: 2rem 0 1rem;
}


.detail .accbox .accttl{
  gap: 1rem;
}
.detail .accbox .accttl .num,
.step ul li .num{
  font-size: 1.4rem;
}


.step ul li{
  padding: 2rem 1.6rem 0;
  border-radius: 1.5rem;
}
.step ul li + li{
  margin-top: 2.5rem;
}
.step ul li h3{
  font-size: 2.2rem;
}
.step ul li .img{
  padding: 2.5rem 0;
}
.step ul li .img:has( img.step-4-img){
  padding: 2.5rem 0 0;
}


.cta{
  padding: 3rem 0 4rem;
}
.cta a.cta-btn{
  margin-top: 0;
}


.profile img.profile-img{
  width: 60%;
  margin: 0 auto 3rem;
}
.profile h3{
  font-size: 2.4rem;
}
.profile p{
  font-size: 1.8rem;
}


.comment h2{
  min-height: 9rem;
  border-radius: 1.5rem;
  font-size: 2.2rem;
  margin: 4rem 0 3rem;
}


.faq .accbox .accttl{
  padding-left: 5rem;
}
.faq .accbox .accshow p{
  padding-left: 5rem;
}
.faq .accbox .accttl::after,
.faq .accbox .accshow p::before{
  font-size: 2.7rem;
  left: 1.2rem;
}


.finish{
  padding: 5rem 0 6rem;
}
.finish h2{
  font-size: 2.4rem;
  margin-bottom: 3rem;
}


footer{
  font-size: 1.2rem;
  padding: 2.5rem 0;
}




}/*　スマホここまで */



